
QGIS Application - Bug report #4539

ジオレファレンサープラグインの日本語対応

2011-11-16 06:46 AM - kouichi kita

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version: Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data: Copied to github as #: 14455

Description

ジオレファレンサープラグインで、位置を設定後、保存するファイル名のパスに日本語があると、エラーが発生します。

すべて英語だと正常に変換、保存されます。

History

#1 - 2011-11-16 07:36 AM - Giovanni Manghi

- Status changed from Open to Feedback

Please file the tickets in English :)

#2 - 2011-12-09 08:50 AM - Paolo Cavallini

- Resolution set to invalid

- Status changed from Feedback to Closed

Please translate it in English (including the title) and reopen it.
